harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Leo Li" <liyilei1...@gmail.com>
Subject [classlib]Recommend to use a newer version of mx4j.
Date Fri, 09 Feb 2007 06:09:04 GMT
Hi, all:
     I am just trying to run jboss tests on Harmony. But one problem is that
there seems to be a bug in mx4j-3.0.1 we currently used. I have reported it
as HARMONY-3147.
     However, it is ok with the mx4j-3.0.2.  And I have tried it on my
machine and it can pass Harmony tests.
     So I recommend to replace the one with the latest version.
     If no one objects, I will give a patch to fix it.

Good luck!
-- 
Leo Li
China Software Development Lab, IBM

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message